<resources>
    <string name="app_name">Messages</string>
    <string name="button_toast">toast</string>
    <string name="button_snack_bar">Snack bar</string>
    <string name="button_dialog">Dialog</string>

    <string name="msg_toast">toast mensaje</string>
    <string name="msg_snack_bar">snack bar mensaje</string>
    <string name="button_snack_bar_text">Cerrar</string>
    <string name="dialog_title">Titulo</string>
    <string name="dialog_msg">¿Deseas Borrar el texto?</string>
    <string name="yes">Si</string>
    <string name="No">No</string>
</resources>